/* Core css for gamerights.ch
* Theme based on Bootswatch Flatly.
* Added specific colors.
* Threw in some blazecss magic.
*/
#main-wrapper {
  min-height: 1500px;
  margin-bottom: 600px;
  /* set this the exact same size as footer height */
  background-color: #ffffff;
  line-height: 2.6rem;
}
.gr-shadow--soft {
  -webkit-box-shadow: 0px 4px 70px -21px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 4px 70px -21px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 4px 70px -21px rgba(0, 0, 0, 0.75);
}
.gr-padder--tb {
  padding: 2rem 0 2rem 0;
}
.gr-padder--remove {
  padding: 2rem 0 2rem 0;
}
.gr-marger--tb__1 {
  padding: 1rem 0 1rem 0;
}
.gr-marger--tb__5 {
  padding: 5rem 0 5rem 0;
}
.gr-marger--remove {
  margin: 0;
}
.navbar-default {
  background-color: #990000;
}
.navbar-default .navbar-nav > a:hover,
.navbar-default .navbar-nav > a:focus {
  color: #ffffff;
  background-color: rgba(184, 0, 0, 0.75);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: rgba(100, 0, 0, 0.75);
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.gr-border--bottom {
  padding-bottom: 1rem;
  border-bottom: 1px solid #2c3e50;
}
.gr-slider--article .slick-prev:before,
.gr-slider--article .slick-next:before {
  font-family: FontAwesome;
  font-size: 5rem;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gr-slider--article .slick-prev {
  left: 10px;
  z-index: 999;
}
.gr-slider--article .slick-prev:before {
  content: "\f053";
}
.gr-slider--article .slick-next {
  right: 25px;
  z-index: 999;
}
.gr-slider--article .slick-next:before {
  content: "\f054";
}
.gr-list-group {
  list-style: none;
  margin: 1.5rem 0 0 0;
  padding: 0;
}
.gr-list-group .gr-list-group-item a {
  display: block;
  line-height: 3rem;
  margin-bottom: 1rem;
}
.gr-list-group .gr-list-group-item a:before {
  font-family: FontAwesome;
  content: "\f054";
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 1rem;
  border: 1px solid #990000;
  border-radius: 15px 0;
  text-align: center;
}
.gr-list-group .gr-list-group-item a.active:before {
  background-color: #990000;
  color: #fff;
}
.gr-nav--search {
  display: none;
  width: 70%;
  position: relative;
}
.gr-nav--search .form-group {
  width: 100%;
}
.gr-nav--search input[type=text] {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  display: block;
  width: 100%;
  color: #fff;
}
.gr-nav--search a {
  position: absolute;
  right: 0;
  top: 0;
  color: #fff;
  margin-top: 1rem;
  margin-right: 1.5rem;
}
.gr-nav--search a:hover {
  color: #fff;
}
a {
  color: #990000;
}
a:hover,
a:active,
a:focus {
  color: #990000;
  text-decoration: underline;
}
.btn-default {
  border: 1px solid #990000;
  color: #fff;
  background-color: #990000;
  border-radius: 15px 0;
}
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 600px;
  z-index: -1;
  background-color: #990000;
  color: #ddd;
  line-height: 2.25rem;
}
.footer h5 {
  text-transform: uppercase;
  color: #fff;
  border-bottom: 1px solid #fff;
  line-height: 4.5rem;
}
.footer a {
  color: #ffffff;
}
.footer .gr-footer--subline {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #640000;
  color: #999;
  font-size: 1.25rem;
}
.footer .gr-footer--subline p {
  margin-top: 1rem;
}
.gr-container--main img {
  width: 100%;
}
.gr-brand--logo img {
  height: 200%;
  margin-top: -10px;
}
.gr-bg--abstract {
  background-image: url(../images/bg_abstract.png);
  background-size: cover;
}
.gr-tab--nav {
  border-radius: 15px 0;
  background-color: #990000;
}
.gr-tab--nav li a {
  color: #ffffff;
  cursor: pointer;
  border-top: 1px solid transparent;
}
.gr-tab--nav li a:hover {
  background-color: #640000;
  border: none;
  cursor: pointer;
  border-radius: 15px 0;
  border-top: 1px solid transparent;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}
.gr-tab--nav li.active a {
  color: #ffffff;
  background-color: #640000;
  border: none;
  cursor: pointer;
  border-radius: 15px 0;
  font-weight: bold;
  border-top: 1px solid transparent;
}
.gr-tab--nav li.active a:hover,
.gr-tab--nav li.active a:focus {
  color: #ffffff;
  background-color: #640000;
  border: none;
  cursor: pointer;
  border-radius: 15px 0;
  font-weight: bold;
  border-top: 1px solid transparent;
}
.gr-text--center {
  text-align: center;
}
.gr-section--sponsors {
  background-color: #eeeeee;
  padding: 42px 0 42px 0;
}
.gr-border--radius__small {
  border-radius: 15px 0;
}
.gr-row--grey {
  margin-top: 3rem;
  margin-bottom: 3rem;
  background-color: #eee;
}
.gr-article--detail .title {
  margin: 6rem 0 0 0;
}
.gr-article--detail .meta {
  margin: 0 0 4rem 0;
}
.gr-article--detail ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 1.45rem;
}
.gr-article--detail ul li {
  display: inline-block;
  color: #999999;
  margin-right: 0.8rem;
}
.gr-article--detail ul li i {
  margin-right: 0.6rem;
}
.gr-article--detail .content img {
  max-width: 35rem;
  padding: 4px;
  border: 1px solid #999;
  border-radius: 15px 0;
  margin: 0.75rem 0 0 2rem;
}
.gr-article--detail .social {
  margin: 3rem 0 3rem 0;
  padding: 3rem 0 3rem 0;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.gr-article--home__news {
  padding-top: 5rem;
}
.gr-article--home__news .image {
  height: 180px;
  overflow: hidden;
}
.gr-article--home__news .title {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 1.1rem 0 1.1rem 0;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 2rem;
}
.gr-article--home__news .link {
  margin-top: 1.1rem;
  font-weight: 600;
}
.gr-article--home__news .link:after {
  margin-left: 0.75rem;
  color: #990000;
  font-family: FontAwesome;
  content: "\f054";
}
.gr-article--home__news ul {
  list-style: none;
  margin: 0;
  padding: 1rem 0 1rem 0;
  font-size: 1.25rem;
}
.gr-article--home__news ul li {
  display: inline-block;
  color: #999999;
  margin-right: 0.8rem;
}
.gr-article--home__news ul li i {
  margin-right: 0.6rem;
}
.gr-article--footer__news {
  border-bottom: 1px solid #bbb;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.gr-article--footer__news .title {
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.4rem;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  display: block;
  white-space: nowrap;
}
.gr-article--footer__news .link {
  margin-top: 0.25rem;
  font-weight: 600;
}
.gr-article--footer__news .link:after {
  margin-left: 0.75rem;
  font-weight: 100;
  color: #fff;
  font-family: FontAwesome;
  content: "\f054";
}
.gr-article--footer__news ul {
  list-style: none;
  margin: 0;
  padding: 0.25rem 0 0.25rem 0;
  font-size: 1.25rem;
}
.gr-article--footer__news ul li {
  display: inline-block;
  color: #ccc;
  margin-right: 0.8rem;
}
.gr-article--footer__news ul li i {
  margin-right: 0.6rem;
}
.gr-article--footer__news .content {
  max-height: 7rem;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 100%;
  display: block;
  white-space: nowrap;
}
.gr-pagination li:first-child a {
  border-radius: 15px 0 0 0;
}
.gr-pagination li:last-child a {
  border-radius: 0 0 15px 0;
}
.gr-pagination li a {
  background-color: #990000;
}
.gr-pagination li a:hover,
.gr-pagination li a:focus {
  background-color: #640000;
}
.content-padder {
  padding: 2rem;
}
section {
  margin-bottom: 3.5rem;
}
section.home-intro {
  background-size: cover;
  background-position: center;
  min-height: 400px;
  position: relative;
  border-radius: 30px 0;
  padding-top: 60rem;
}
section.home-intro .image {
  height: 60rem;
  position: absolute;
  top: 0;
  width: 100%;
  background-size: cover;
  background-position: center;
  border-top-left-radius: 30px;
}
section.home-intro .image img {
  width:100%;
  border-top-left-radius: 30px;
  display: none;
}
section.home-intro .title {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 2rem;
  margin-bottom: 1.5rem;
}
section.home-intro .content {
  background-color: #990000;
  border-radius: 30px 0;
  color: #ffffff;
  position: relative;
  top: -25px;
  width: 100%;
  min-height: 120px;
}
section.home-intro .content a {
  color: #fff;
  font-weight: 600;
  margin-right: 2rem;
}
section.home-intro .content ul {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-top: 0.25rem;
}
section.home-intro .content ul li {
  padding: 0;
  width: auto;
  font-size: 1.25rem;
  float: left;
  margin-right: 1.5rem;
}
section.home-intro .content ul li i {
  margin-right: 0.75rem;
}
section.home-intro .content ul li a {
  margin: 0;
}
section.page-header {
  margin-bottom: -10rem;
  margin-top: 6rem;
}
section.page-header .breadcrumb {
  padding: 8px 0;
  margin-bottom: -10px;
  list-style: none;
  background-color: transparent;
  border-radius: 15px 0;
}
figcaption {
  font-size: 1.3rem;
  font-style: italic;
}
.img_caption.right {
  margin-left: 3rem;
}
.img_caption.left,
.img_caption.none {
  margin-right: 4rem;
}
p.img_caption {
  display: inline-block;
  font-size: 1.4rem;
  font-style: italic;
  line-height: 2rem;
  padding-top: 1rem;
}
h5 {
  font-weight: bold;
}
h5 span {
  color: #990000;
}
.slick-slide img {
  display: block;
  height: 40px;
  width: auto;
  margin: 0 auto;
}
.bfQuickMode .bfLabelLeft .bfElementGroup label,
.bfQuickMode .bfLabelLeft .bfElementGroupNoWrap label,
.bfQuickMode .bfLabelTop .bfElementGroup label,
.bfQuickMode .bfLabelTop .bfElementGroupNoWrap label,
.bfQuickMode .bfLabelRight .bfElementGroup label,
.bfQuickMode .bfLabelRight .bfElementGroupNoWrap label,
.bfQuickMode .bfLabelBottom .bfElementGroup label,
.bfQuickMode .bfLabelBottom .bfElementGroupNoWrap label {
  width: auto;
  float: none;
  margin: 0 !important;
  position: static;
  width: 93% !important;
  display: inline-block !important;
  padding-top: 7px !important;
  margin-left: 1rem !important;
}
.bfRolloverBg {
  background-color: rgba(224, 224, 224, 0.45) !important;
}
.btn-primary {
  color: #ffffff;
  background-color: #9d0000;
  border-color: #9d0000;
  border-radius: 15px 0;
}
.modulemore {
  float: right;
  padding-left: 10px;
  padding-bottom: 5px;
  background-color: #990000;
  background-image: url(../images/bg_abstract.png);
  background-size: cover;
  background-position: -260px;
  color: white;
  border-radius: 15px 0;
  margin-left: 24px;
  margin-top: 26px;
  margin-bottom: 0px;
  padding: 12px;
}
.modulemore h3 {
  margin-top: 0px;
}
.modulemore ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.modulemore ul li:before {
  color: white;
  font-family: FontAwesome;
  content: "\f138";
  margin-right: 1rem;
}
.modulemore ul li a {
  color: white;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  #main-wrapper {
    min-height: auto;
    margin-bottom: 0;
    /* set this the exact same size as footer height */
    background-color: #ffffff;
  }
  .gr-brand--logo img {
    height: 100%;
    margin-top: -8px;
  }
  .footer {
    position: relative;
    height: auto;
    margin-top: -3.4rem;
    z-index: 0;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  #main-wrapper {
    min-height: auto;
    margin-bottom: 0;
    /* set this the exact same size as footer height */
    background-color: #ffffff;
  }
  .gr-brand--logo img {
    height: 100%;
    margin-top: -8px;
  }
  .modulemore {
    clear: both;
    width: 100%;
    margin-bottom: 3rem;
  }
  .footer {
    position: relative;
    height: auto;
    margin-top: -3.4rem;
    z-index: 0;
  }
}
